atomic_name: SimpleManifest
tables:
- atomic_name: density
  resource_path: density.csv
  resource_hash: 1974c2dbefaeaaa425a789142e405f7b8074bb96348b24003fe36bf4098e6b58e2227680bcf72634c4553b214f33acb4
  schema_path_yaml: density.yaml
  title: Simple test time/density description

jobs:
- atomic_name: job_example_dep10
  job_type: ignore
  title: Empty job template
  
local_version: 0.6+2.g2ef2625.dirty
